#!/system/bin/sh
if [ "$(id -u)" -ne 0 ]; then
    echo "未检测到 Root 权限"
    echo "请勾选 Root 权限运行"
    exit 1
fi

mkdir -p /storage/emulated/0/Android/data/org.telegram.messenger/cache/

touch /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6201945136796122720_99.jpg

touch /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6201945136796122720_97.jpg